In order to access the ConnectRE plugin, users must have Supervisor Rights in The Raiser's Edge.

How to set up security